<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8"/>
		<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
		<link rel="stylesheet" type="text/css" href="style.css"/>
		<title>Zeitbild</title>
		<script type="text/javascript" src="logic.js">
		</script>
		<script type="text/javascript">
document.addEventListener(
	"DOMContentLoaded",
	() => {
		_dali.main()
		.then(
			() => {}
		)
		.catch(
			(error) => {console.error(error);}
		)
	}
);
		</script>
	</head>
	<body>
		<div id="overlay">
			<div id="overlay_content">
			</div>
		</div>
		<header>
		</header>
		<main>
		</main>
	</body>
</html>
